/* CAROUSEL */
.carousel {
  overflow-x: hidden;
  text-align: center;
  position: relative;
  padding: 0;
  list-style: none;
}
.carousel__controls,
.carousel__activator {
  display: none;
}

.carousel__activator:nth-of-type(1):checked ~ .carousel__track {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
}

.carousel__activator:nth-of-type(2):checked ~ .carousel__track {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.carousel__activator:nth-of-type(3):checked ~ .carousel__track {
	-webkit-transform: translateX(-200%);
	transform: translateX(-200%);
}

.carousel__activator:nth-of-type(4):checked ~ .carousel__track {
	-webkit-transform: translateX(-300%);
	transform: translateX(-300%);
}

.carousel__activator:nth-of-type(5):checked ~ .carousel__track {
	-webkit-transform: translateX(-400%);
	transform: translateX(-400%);
}


.carousel__activator:nth-of-type(1):checked ~ .carousel__controls:nth-of-type(1),
.carousel__activator:nth-of-type(2):checked ~ .carousel__controls:nth-of-type(2),
.carousel__activator:nth-of-type(3):checked ~ .carousel__controls:nth-of-type(3),
.carousel__activator:nth-of-type(4):checked ~ .carousel__controls:nth-of-type(4),
.carousel__activator:nth-of-type(5):checked ~ .carousel__controls:nth-of-type(5)
{
  display: block;
  opacity: 1;
}
.carousel__activator:nth-of-type(1):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(1),
.carousel__activator:nth-of-type(2):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(2),
.carousel__activator:nth-of-type(3):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(3),
.carousel__activator:nth-of-type(4):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(4),
.carousel__activator:nth-of-type(5):checked ~ .carousel__indicators .carousel__indicator:nth-of-type(5)
{
  opacity: 1;
}

.carousel__controls {
	position: absolute;
	top: calc(50% - 1.35em);
	width: 100%;
}

.carousel.style-2  .carousel__controls{
	right: 30px;
	width: 100px;
}


.carousel__control {
  z-index: 3;
}
			
.carousel__control--backward {
  float:left;	
  margin-left:15px;
}
.carousel__control--forward {
  float: right;
  margin-right:15px;
}

.carousel__indicators {
	position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
.carousel__indicator {
  height: 10px;
  width: 10px;
  background-color: #ffffff;
  opacity: 0.8;
  box-sizing: border-box;
  display: inline-block;
  z-index: 2;
  cursor: pointer;
  margin: 0 5px;
  border-radius : 10px;
}
.carousel__indicator:hover {
  opacity: 1;
}

.carousel__track {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0;
  margin: 0;
  transition: -webkit-transform 1s ease 0s;
  transition: transform 1s ease 0s;
  transition: transform 1s ease 0s, -webkit-transform 1s ease 0s;
}
.carousel__track .carousel__slide {
  display: block;
  top: 0;
  left: 0;
  right: 0;
  opacity: 1;
}
.carousel__track .carousel__slide:nth-of-type(1) {
  -webkit-transform: translateX(0%);
		  transform: translateX(0%);
}
.carousel__track .carousel__slide:nth-of-type(2) {
  -webkit-transform: translateX(100%);
		  transform: translateX(100%);
}
.carousel__track .carousel__slide:nth-of-type(3) {
  -webkit-transform: translateX(200%);
		  transform: translateX(200%);
}
.carousel__track .carousel__slide:nth-of-type(4) {
  -webkit-transform: translateX(300%);
		  transform: translateX(300%);
}
.carousel__track .carousel__slide:nth-of-type(5) {
  -webkit-transform: translateX(400%);
		  transform: translateX(400%);
}



.carousel__slide {
  height: 100%;
  position: absolute;
  overflow-y: auto;
  opacity: 0;
}

/**
  * Theming
*/
.carousel-container {
  display: inline-block;
}

.carousel__slide {
  overflow: hidden;
}

